/usr/pkg/include/vala-0.46/vala.h
/usr/pkg/include/vala-0.46/valagee.h
/usr/pkg/include/valadoc-0.46/valadoc.h
/usr/pkg/lib/libvala-0.46.a
/usr/pkg/lib/libvala-0.46.la (created)
/usr/pkg/lib/libvala-0.46.so
/usr/pkg/lib/libvala-0.46.so.0
/usr/pkg/lib/libvala-0.46.so.0.0.0
/usr/pkg/lib/libvaladoc-0.46.a
/usr/pkg/lib/libvaladoc-0.46.la (created)
/usr/pkg/lib/libvaladoc-0.46.so
/usr/pkg/lib/libvaladoc-0.46.so.0
/usr/pkg/lib/libvaladoc-0.46.so.0.0.0
/usr/pkg/lib/pkgconfig/libvala-0.46.pc
/usr/pkg/lib/pkgconfig/valadoc-0.46.pc
/usr/pkg/lib/pkgconfig/vapigen-0.46.pc
/usr/pkg/lib/pkgconfig/vapigen.pc
/usr/pkg/lib/vala-0.46/libvalaccodegen.a
/usr/pkg/lib/vala-0.46/libvalaccodegen.la (created)
/usr/pkg/lib/vala-0.46/libvalaccodegen.so
/usr/pkg/lib/valadoc-0.46/doclets/devhelp/libdoclet.a
/usr/pkg/lib/valadoc-0.46/doclets/devhelp/libdoclet.la (created)
/usr/pkg/lib/valadoc-0.46/doclets/devhelp/libdoclet.so
/usr/pkg/lib/valadoc-0.46/doclets/gtkdoc/libdoclet.a
/usr/pkg/lib/valadoc-0.46/doclets/gtkdoc/libdoclet.la (created)
/usr/pkg/lib/valadoc-0.46/doclets/gtkdoc/libdoclet.so
/usr/pkg/lib/valadoc-0.46/doclets/html/libdoclet.a
/usr/pkg/lib/valadoc-0.46/doclets/html/libdoclet.la (created)
/usr/pkg/lib/valadoc-0.46/doclets/html/libdoclet.so
/usr/pkg/share/vala-0.46/vapi/libarchive.deps
/usr/pkg/share/vala-0.46/vapi/libarchive.vapi
/usr/pkg/share/vala-0.46/vapi/libbonoboui-2.0.vapi
/usr/pkg/share/vala-0.46/vapi/libdaemon.vapi
/usr/pkg/share/vala-0.46/vapi/libepc-1.0.vapi
/usr/pkg/share/vala-0.46/vapi/libesmtp.vapi
/usr/pkg/share/vala-0.46/vapi/libftdi.deps
/usr/pkg/share/vala-0.46/vapi/libftdi.vapi
/usr/pkg/share/vala-0.46/vapi/libgeoclue-2.0.deps
/usr/pkg/share/vala-0.46/vapi/libgeoclue-2.0.vapi
/usr/pkg/share/vala-0.46/vapi/libglade-2.0.deps
/usr/pkg/share/vala-0.46/vapi/libglade-2.0.vapi
/usr/pkg/share/vala-0.46/vapi/libgnome-2.0.vapi
/usr/pkg/share/vala-0.46/vapi/libgnome-menu-3.0.deps
/usr/pkg/share/vala-0.46/vapi/libgnome-menu-3.0.vapi
/usr/pkg/share/vala-0.46/vapi/libgnome-menu.vapi
/usr/pkg/share/vala-0.46/vapi/libgnomeui-2.0.deps
/usr/pkg/share/vala-0.46/vapi/libgnomeui-2.0.vapi
/usr/pkg/share/vala-0.46/vapi/libgrss.deps
/usr/pkg/share/vala-0.46/vapi/libgrss.vapi
/usr/pkg/share/vala-0.46/vapi/libgsf-1.deps
/usr/pkg/share/vala-0.46/vapi/libgsf-1.vapi
/usr/pkg/share/vala-0.46/vapi/libgvc.vapi
/usr/pkg/share/vala-0.46/vapi/libmagic.vapi
/usr/pkg/share/vala-0.46/vapi/libnl-1.vapi
/usr/pkg/share/vala-0.46/vapi/libnl-2.0.deps
/usr/pkg/share/vala-0.46/vapi/libnl-2.0.vapi
/usr/pkg/share/vala-0.46/vapi/libnl-3.0.deps
/usr/pkg/share/vala-0.46/vapi/libnl-3.0.vapi
/usr/pkg/share/vala-0.46/vapi/libnotify.deps
/usr/pkg/share/vala-0.46/vapi/libnotify.vapi
/usr/pkg/share/vala-0.46/vapi/liboobs-1.vapi
/usr/pkg/share/vala-0.46/vapi/libosso.vapi
/usr/pkg/share/vala-0.46/vapi/libpanelapplet-2.0.deps
/usr/pkg/share/vala-0.46/vapi/libpanelapplet-2.0.vapi
/usr/pkg/share/vala-0.46/vapi/libpeas-1.0.deps
/usr/pkg/share/vala-0.46/vapi/libpeas-1.0.vapi
/usr/pkg/share/vala-0.46/vapi/libpeas-gtk-1.0.deps
/usr/pkg/share/vala-0.46/vapi/libpeas-gtk-1.0.vapi
/usr/pkg/share/vala-0.46/vapi/libpq.vapi
/usr/pkg/share/vala-0.46/vapi/libsexy.deps
/usr/pkg/share/vala-0.46/vapi/libsexy.vapi
/usr/pkg/share/vala-0.46/vapi/libsoup-2.4.deps
/usr/pkg/share/vala-0.46/vapi/libsoup-2.4.vapi
/usr/pkg/share/vala-0.46/vapi/libusb-1.0.deps
/usr/pkg/share/vala-0.46/vapi/libusb-1.0.vapi
/usr/pkg/share/vala-0.46/vapi/libusb.vapi
/usr/pkg/share/vala-0.46/vapi/libwnck-1.0.deps
/usr/pkg/share/vala-0.46/vapi/libwnck-1.0.vapi
/usr/pkg/share/vala-0.46/vapi/libwnck-3.0.deps
/usr/pkg/share/vala-0.46/vapi/libwnck-3.0.vapi
/usr/pkg/share/vala-0.46/vapi/libxml-2.0.vapi
/usr/pkg/share/vala/vapi/libvala-0.46.vapi
